Bug 236977 - Review Request: python-kaa-metadata - The Kaa Media - metadata binding for python
Summary: Review Request: python-kaa-metadata - The Kaa Media - metadata binding for py...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 18:48 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-12-19 02:20 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-05-22 15:27:01 UTC
jochen: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-04-18 18:48:05 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-metadata.spec
SRPM URL:
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-metadata-0.6.1-1.kwizart.fc6.src.rpm
Description: The Kaa Media - metadata binding for python

Comment 1 Jochen Schmitt 2007-04-18 20:33:29 UTC
Good:
+ Naming seems ok.
+ Tar ball matches with upstream.
+ Local build works fine.
+ Rpmlint quite on source package.
+ Rpmlint quite on binary package.
+ Rpmlint quite oh Debuginfo package.
+ Rpmlint quite on installed package.
+ License ok.
+ Package contains verbatin copy of the license text.
* local install and uninstall works fine.

*** APPROVED ***






Comment 2 Nicolas Chauvet (kwizart) 2007-04-18 20:36:21 UTC
New Package CVS Request
=======================
Package Name: python-kaa-metadata
Short Description: The Kaa Media - metadata binding for python
Owners: kwizart@gmail.com
Branches: FC-6 devel
InitialCC: 

Comment 3 Jochen Schmitt 2007-05-22 15:21:01 UTC
Please close this bug after building the package.

Comment 4 Nicolas Chauvet (kwizart) 2007-12-18 17:25:13 UTC
Package Change Request
======================
Package Name: python-kaa-metadata
New Branches: EL-5

Comment 5 Kevin Fenzi 2007-12-19 02:20:55 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.